que php debo configurar para joomla 3.8  

 
Carlos Alberto
 Carlos Alberto
Noble Member

hoal para la ultima version de joomla, que php debo configurar

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 01/02/2018 5:29 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Puede funcionar desde PHP 5.6, sin embargo te aparecerá un mensaje que es mejor usar una versión más actual, por lo que podrías evaluar PHP >= 7.0

Sin embargo ten en cuenta que algunas extensiones puede ser que aún no funcionen correctamente con PHP 7 por lo que tendrías que hacer pruebas.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2018 6:12 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Carlos Alberto
 Carlos Alberto
Noble Member

pues debido a eso y a recomendaciondes desde el foro y tikets, tenia mis sitios con 7.0 y amanecieron caidos todos hoy y de tickets dicen que es por tener php 7.
www.orbigatos.com
www.orbicanes.com
www.orbiarte.com www.alimentosyaccesaoriosparamscotas.com
ww.woowbook.com
TODOS CAIDOS

ResponderCitar
Respondido : 01/02/2018 6:18 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Lo que sucede es que tienes un template que usa Gantry 4, este framework a la fecha aún no tiene una actualización que soporte PHP 7.x , por lo tanto de momento tendrías que usar PHP 5.6

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2018 8:30 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Carlos Alberto
 Carlos Alberto
Noble Member

te refieres a cual de todos mis sitios

ResponderCitar
Respondido : 01/02/2018 8:32 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Me refiero a este sitio que vi que usaba Gantry 4:
Contenido solo visible a usuarios registrados
no carga.

Prueba cambiar PHP condicionalmente de acuerdo a la carpeta o ruta en donde tienes tus sitios.
https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2018 8:51 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Carlos Alberto
 Carlos Alberto
Noble Member

www.alimentosyaccesoriosparamascotas cargaba hace una hora, antes de que los d soporte revisaran los otros

ResponderCitar
Respondido : 01/02/2018 9:31 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Ok, ya me carga
Contenido solo visible a usuarios registrados

Deba haber sido algo puntual, si a ti igualmente no te funcionaba pregunta a soporte si hubo alguna incidencia con tu cuenta. Veo que este dominio también usa un template con Gantry 4 por lo que tendrías que usar PHP 5.6

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2018 9:36 pm

Cursos Gratuitos WordPress

Carlos Alberto
 Carlos Alberto
Noble Member

esta como la fiebtre de amigdalas sube y baja, ya carga

ResponderCitar
Respondido : 01/02/2018 9:40 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Si, tal vez estabas realizando cambios.

En fin, como te comento, cambiar de PHP depende mucho de las extensiones y plantillas que tengas en el sitio, a pesar de que Joomla te recomienda cambiar, si las extensiones o plantillas no son compatibles con PHP 7, entonces tu sitio no funcionará.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 01/02/2018 9:44 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Carlos Alberto
 Carlos Alberto
Noble Member

ok, es mas complejo el tema de lo que parece. una pregunta marginal,. algun modulo que trabaje similar a code 7 acordeon responsive?

ResponderCitar
Respondido : 01/02/2018 9:47 pm
Johnny Heredia Montiel
 Johnny Heredia Montiel
Miembro Moderator

Hola,

No es posible realizar una segunda consulta en un mismo hilo, tienes más información en el siguiente enlace: https://www.webempresa.com/foro/reglas.html

Compruebo que estas tratando un hilo similiar en el siguiente enlace: https://www.webempresa.com/foro/32-Joomla-30/158254-No-se-muestra-el-boton-del-modulo-Code7-Responsive-Accordion-Module-en-el-editor.html

Procedo a cerrar el hilo para continuar en el otro hilo.

Si nuestra ayuda te ha sido útil, déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 02/02/2018 12:59 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro